Subject: Warning

From: "Q MCAllister" <[email-masked]>
Date: Wed, 23 May 2007 16:42:46 -0120

Dear Friend!

Have you ever heard about Oncology Med, Inc?  

Oncology Med  (OTC:ONCO) , Inc represents for your attention     

This is a public company engaged in the fulfillment of services     
related to the treatment of various cancers.     
It currently provides analysis and design of radiation treatment   
plans in order for radiation oncologists to administer radiation  
plans to cancer patients. 
Current services facilitate radiation treatment programs ranging 
from external beam radiation to more advanced radiation treatment  
technologies.